Agritek - Bug #903

Agritek web: No search result is displayed even though searching with a registered mobile number
or name under land report.

01/02/2021 02:42 PM - Pragati Patil

Status: Closed Start date: 01/02/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity: 3-Medium
Description

Stapes to reproduce:

1-Open agritek web

2-click on the loan request

3- search result is not displaying

Expected result:
Should display the data after search

Actual result:
Search result fails to appear and loading icon continuous to display under lone request.

History

#1 - 01/02/2021 02:43 PM - Pragati Patil

- Subject changed from Agritek web: Search result fails to appear and loading icon continuous to display under lone request. to Agritek web: No
search result is displayed even though searching with a registered mobile number or name under land report.

#2 - 01/04/2021 11:12 AM - Vignesh A

- Status changed from New to Fixed

#3 - 01/04/2021 01:33 PM - Smita Pujar

- Status changed from Fixed to Closed
